CVE-2009-0104

2009-01-09T13:30:03
ID CVE-2009-0104
Type cve
Reporter NVD
Modified 2017-09-28T21:33:38

Description

SQL injection vulnerability in index.php in EZpack 4.2b2 allows remote attackers to execute arbitrary SQL commands via the qType parameter in a webboard prog action.